#ifndef GESTION_CAISSE_H
#define GESTION_CAISSE_H
#include"caisseprincipal.h"
#include <QDialog>
#include"gestion_article2.h"

namespace Ui {
class gestion_caisse;
}

class gestion_caisse : public QDialog
{
    Q_OBJECT

public:
    explicit gestion_caisse(QWidget *parent = 0);
    ~gestion_caisse();

private slots:
    void on_pushButton_clicked();

    void on_pushButton_2_clicked();

    void on_label_linkActivated(const QString &link);

private:
    Ui::gestion_caisse *ui;
    caisseprincipal *c;
    gestion_article2 *ga;
};

#endif // GESTION_CAISSE_H
